REM 아래 명령어들은 반드시 관리자 권한으로 실행
SET NICName=Wi-Fi
SET DNS1=168.126.63.1
SET DNS2=168.126.63.2

netsh -c int ip set address name=%NICName% source=dhcp
netsh -c int ip set dnsservers name=%NICName% source=static addr=%DNS1% register=primary no
netsh -c int ip set dnsservers name=%NICName% source=static addr=%DNS2% index=2 no